Follow

Seen a lot of people having issues with getting running? I am having no issues in running PabloDraw 3.2.1.

Just had to install gtk-sharp2 and mono-runtime packages.

Working on a

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!